@charset "utf-8";
/* CSS Document */



/* ----------------------  responsive  ---------------------- */
@media screen and (max-width:1200px){
	#fixed-wrapper{ max-width:980px; width:1005;}
	.menu-nav li a{ padding:19px 10px 20px;}
	.nav ul li a{ padding:19px 10px 20px 12px;}
	.thumb { min-width:inherit; min-height:inherit; }
	.col { min-height:inherit;}

}

@media screen and (max-width:980px){
	.main-content-sec{ width:100%; padding:1%; box-sizing:border-box;}
	.head{ display:inline-block; position:relative; width:100%;}
	.nav ul { text-align:center;}
	.nav ul li a { padding: 18px 10px 18px 12px;}
	.nav ul li{ float:none; display:inline-block;}
	#fixed-wrapper{ text-align:center; max-width: 96%; padding: 0 2%;}
	.footer{ background:url("../images/footer-strip.png") repeat scroll 0 0 rgba(0, 0, 0, 0); text-align:center; height:auto;}
	.footer ul{ display:inline-block; position:relative; float:none; width:auto;}
	.copyright{ display:inline-block; position:relative; float:none; width:100%; padding:22px 0 6px 0;}
	.title h1 { font-size:20px;}
	h2 { font-size:18px;}
	.col.logos h2 { text-align:center;}
	.clientLogos { text-align:center;}
	.clentThumb , .clentThumb.last { float:none; display:inline-block; margin:0 10px 10px 10px;}
	.cards div { float:none; display:inline-block; margin:6px;}
	.rightTop { float:none; width:auto;}
	
}

@media screen and (max-width: 767px) {
	.phone-number { width:auto;}
	.logo{ max-width:inherit; width:50%; margin:10px;}
	.logo img { float:left; width:100%; height:auto;}
	.navigation{display:block;width:100%;margin-bottom:15px; float:left;}
	.toggleBtn {display:block !important;}
	.toggleBtn .iconBar{ display:block !important;}
	.navResponsiv {display:block !important;}
	.nav { display:none;}
	#nav , #nav01 {float:left;border-top:1px dashed #000;float:left;display:none;}
	.nav ul {width:100%;}
	.nav ul li {width:100%;float:left; background:none; box-sizing:border-box; padding:0px; height:51px;}
	.nav ul li a {width:100%; box-sizing:border-box;border-radius:0;float:left;padding:20px 15px; margin:0px;}
	#fixed-wrapper{ width: 92%; padding: 0 4%;}
	p.viewMenu{ display:block; margin:10px 15px 10px 10px; float:right;}
	.top-section { min-height:inherit; padding-bottom:15px;}
	.rightTop { width:inherit; float:none;}
	.greyBlock { padding:30px; margin-top:5px;}
	.navigation { margin-bottom:0px;}
}

@media screen and (max-width: 640px) {
	.greyBlock { padding:30px;} 
	.greyBlockContent { background:none;}
	.leftBlock { float:left; width:100%; margin-bottom:20px;}
	.rightBlock { float:left; width:100%;}
	.logo { width:45%;}
	.mailID { clear:both;}
	.newBlockLeft,.newBlockRight{ width:100%;}
	.newBlockLeft{ margin-bottom:20px;}
	
	
	
}


@media screen and (max-width:520px){
	.logo { float:left; width:100%; text-align:center; margin:15px 0px;}
	.logo img { max-width:70%; float:none; display:inline-block;}
}


@media screen and (max-width:480px){
	.mailID span { font-size:16px;}
	.phone-number{ margin-top:10px; }
	.footer ul li{ padding:0 0px;}
	.footer ul li span { padding:0 5px;}
	#fixed-wrapper{ width: 94%; padding:0 2%;}
	.header { display:none;}
	.navigation { margin-bottom:0px;}
}

@media screen and (max-width:420px){
	.greyBlock , .col { padding:20px;} 
	
	
	
}

@media screen and (max-width:360px){
	
	.footer ul li{ font-size:11px;} 
}

@media screen and (max-width:320px){}

